Temp Projects - Tasks #13655

Euro Live Server Update.
03/29/2024 06:22 PM - ljas Ahammed

Status: Closed Start date: 03/29/2024
Priority: Normal Due date:

Assignee: ljas Ahammed % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please update using latest 8.4.8 tag.

History

#1 - 03/29/2024 06:28 PM - Noufal K

- Assignee changed from Noufal K to System Admins Team

please go ahead

#2 - 03/29/2024 10:25 PM - Ajin P
- Status changed from New to In Progress

- Assignee changed from System Admins Team to Ashig K

Update scheduled using jenkins.

Ashiq Please verify using checklist.

#3 - 03/30/2024 09:08 AM - Ashiq K

Euro live updated to Posibolt Version 8.4.8(28707-PT)

SQL list :

1604_AD_Message.sql
1622_Update_C_Payment_C_paymentType_ID.sqgl

SQL Error:

psgl.bin:1430_AD_Message.sql:26: ERROR: duplicate key value violates unique constraint "ad_ref_list_pkey"
psgl.bin:1604_AD_Message.sgl:18: ERROR: relation "transaction_movementdata" already exists

#4 - 03/30/2024 11:08 AM - Ashiq K

These are not required

#5 - 03/30/2024 11:09 AM - Ashiq K

- Assignee changed from Ashiq K to System Admins Team

Euro live update completed

#6 - 04/01/2024 08:56 AM - Sharjuban P

- Assignee changed from System Admins Team to ljas Ahammed

#7 - 04/04/2024 10:13 AM - ljas Ahammed

- Status changed from In Progress to Closed

#8 - 05/21/2024 04:02 PM - SHAIJAL EDAVANA
- Tracker changed from Support to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Server Setup)
